html,body,div,ul,li,a{
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 14px;
	font-family: "微软雅黑";
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}
.header{
	height: 85px;
	float:right;
}
.header .nav{
	height:85px;
	line-height:85px;
	margin: 0 auto;
	position: relative;
	z-index: 111;
}
.header .nav li{
	float: left;
	width: 130px;
	height: 85px;
	line-height: 85px;
	text-align: center;
}
.header .nav li:hover{
	float: left;
	width: 130px;
	height: 85px;
	line-height: 85px;
	text-align: center;
	background-color:#e42b39;
}
.header .nav li a{
	color: #19344f;
	font-weight:bold;
}
.header .nav li a:hover{
	color: #ffffff;
	font-weight:bold;
}
.header .nav li .second-nav{
	width: 130px;
	display: none;
	position: relative;
}
.header .nav li .second-nav li{
	position: relative;
	width: 100%;
	height: 29px;
	line-height: 29px;
	border-top: 1px solid #fff;
	background: #7b6461;


}

.header .nav li .second-nav li a{
	color:#ffffff;
	font-weight:normal;
}

